*{

    margin:0;

    padding:0;

    border:none;

}

ul, li {list-style:none; text-decoration:none;}

ul{padding: 0px; margin:0px;}

a{ color:#0e4b8e; text-decoration:none; outline:none; border:none;transition: 0.5s linear;  }

a:hover{ text-decoration:none; color:#75c100; transition: 0.5s linear;}

a:focus{text-decoration:none;}

h1, h2, h3, h4, h5, h6{ color:#000; padding: 0px;margin: 0;}



img{ max-width:100%; vertical-align:middle;}

p{ margin-bottom:0px; color:#3c3c43; font-size:16px;}







input[type=number]::-webkit-inner-spin-button, 

input[type=number]::-webkit-outer-spin-button { 

    -webkit-appearance: none;

    -moz-appearance: none;

    appearance: none;

    margin: 0; 

}

input[type=number] {

    -moz-appearance:textfield;

}



select{color:#000;}



input:focus, select:focus{outline:none; border:none;}



:focus{outline:none;}



::-webkit-scrollbar {

    width: 6px;

    color: #000;

}



::-webkit-scrollbar-track {

    -webkit-box-shadow: inset 0 0 6px #000; 

    border-radius: 10px;

    border-color: #000;

}



::-webkit-scrollbar-thumb {

    border-radius: 10px;

    -webkit-box-shadow: inset 0 0 6px #000; 

}



body{ 

  color: #000; 

   font-family: 'TMSans-Regular';

  font-weight:400; 

  font-size: 16px;

}



@font-face {

  font-family: 'TMSans-Bold';

    src: url('../fonts/TMSans-Bold.eot?#iefix') format('embedded-opentype'),

        url('../fonts/TMSans-Bold.otf')  format('opentype'),

        url('../fonts/TMSans-Bold.woff') format('woff'),

        url('../fonts/TMSans-Bold.ttf')  format('truetype'),

        url('../fonts/TMSans-Bold.svg#TMSans-Black') format('svg');

  font-weight: normal;

  font-style: normal;

}

@font-face {

  font-family: 'TMSans-SemiBold';

    src: url('../fonts/TMSans-SemiBold.eot?#iefix') format('embedded-opentype'),

        url('../fonts/TMSans-SemiBold.otf')  format('opentype'),

        url('../fonts/TMSans-SemiBold.woff') format('woff'),

        url('../fonts/TMSans-SemiBold.ttf')  format('truetype'),

        url('../fonts/TMSans-SemiBold.svg#TMSans-Black') format('svg');

  font-weight: normal;

  font-style: normal;

}



@font-face {

  font-family: 'TMSans-Regular';

    src: url('../fonts/TMSans-Regular.eot?#iefix') format('embedded-opentype'),

        url('../fonts/TMSans-Regular.otf')  format('opentype'),

        url('../fonts/TMSans-Regular.woff') format('woff'),

        url('../fonts/TMSans-Regular.ttf')  format('truetype'),

        url('../fonts/TMSans-Regular.svg#TMSans-Black') format('svg');

  font-weight: normal;

  font-style: normal;

}







.no-padding{

    padding:0px;

}

.logo{

  padding:0px;

}

.header-wrapper{

    padding:0px;

    position: relative;

    background-color: #000000;

}

.nav-menu ul{ 

  float:right;

}

.nav-menu ul li{

  display:inline-block;

  padding:58px 22px;

}

.nav-menu ul li a{

  font-size:21px;

  color:#fff;

  font-family: 'TMSans-SemiBold';

  font-weight:600;

  text-transform:uppercase;

}

.nav-menu ul li.current-menu-item a, .nav-menu ul li a:hover{

  color:#999;

}



.banner-wrapper {

    height: 900px;

    display: flex !important;

    display: -webkit-flex !important;

    background-position:center;

    background-size:cover;

    width: 100%;

    justify-content: center;

    vertical-align: middle;

    align-items: center;

    -webkit-align-items: center;

    padding:0px;

    position: relative;

    z-index:2;

    text-align: center;

}

.banner-wrapper:before{

  position: absolute;

  content: '';

  width:100%;

  height:100%;

  background-color:rgba(0,0,0,0.45);

  top:0px;

  left:0px;

  z-index:-1;

}

.banner-wrapper h1{

  font-size:80px;

  color:#fff;

  text-transform:uppercase;

  margin:0px;

  padding-bottom:30px;

  font-family: 'TMSans-SemiBold';

  font-weight:700;

}

.banner-wrapper p{

  font-size:21px;

  color:#fff;

  line-height:1.5;

  font-weight:400;

  margin:0px;

}

.banner-inner a {

    font-family: 'TMSans-SemiBold';

    font-weight:600;

    border-radius: 10px;

    font-size: 30px;

    padding: 13px 34px;

    color: #fff;

    display: inline-block;

    margin-top: 100px;

    background-color: #4f4f4f;

    text-transform: uppercase;

}

.banner-wrapper a:hover{

  background-color:#000;

}



.common-banner-bottom{

  padding:40px 0px;

  background-color:#4f4f4f;

  position: relative;

}

.common-banner-bottom p{

  font-size:21px;

  color:#fff;

  text-align:center;

  margin:0px;

}



/*.common-banner-bottom:before {

    position: absolute;

    content: '';

    bottom: -15px;

    border-top: 15px solid #db5021;

    border-left: 12px solid transparent;

    border-right: 12px solid transparent;

    left: 50%;

}

*/



.services-wrapper{

  padding:0px;

  position: relative;

}

.servi-container{

  width:100%;

  display:flex;

  display:-webkit-flex;

  flex-wrap:wrap;

  justify-content: space-between;

  -webkit-justify-content: space-between;

}

.services-heading{

  position: absolute;

  top:70px;

  width:100%;

  z-index:6;

}

.services-heading h3{

  font-size:72px;

  color:#fff;

  font-family: 'TMSans-SemiBold';

   font-weight:600;

  text-transform:uppercase;

  text-align:center;

  margin:0px;

  padding:0px 20px;

}

.common-servi{padding:0px;width:49.8%;height: 790px;position: relative;}

.services-wrapper.project-home-page .common-servi{

  width:100%;
  display: none;
}
.services-wrapper.project-home-page .common-servi:nth-child(1){
  display:block;
}
.service-column{padding:0px;height:790px;background-position:center;background-size:cover;position: relative;z-index:2;}

.service-column:before{

  position: absolute;

  content: '';

  width:100%;

  height:100%;

  background-color:rgba(0,0,0,0.5);

  top:0px;

  left:0px;

  z-index:-1;

}



.service-column a{

  position: absolute;

  bottom:45px;

  font-size:46px;

  text-align:center;

  left:50%;

  transform:translateX(-50%);

  -webkit-transform:translateX(-50%);

   color:#fff;

   font-family: 'TMSans-SemiBold';

   font-weight:600;

   width:100%;

}

.service-column a:hover{

  color:#000;

}

.services-wrapper.project-home-page .service-column:nth-child(odd){

  border-left:none;

}

.services-wrapper.project-home-page .service-column a{

  font-size:72px;

}

.testimonial-wrapper{

  padding:70px 0px;

  background-color:#000;

}

.testimonial-heading{

  margin-bottom:50px;

}

.testimonial-heading h3{

  font-size:48px;

  color:#fff;

  text-transform:uppercase;

  text-align: center;

  margin:0px;

  font-family: 'TMSans-SemiBold';

  font-weight:700;

}



.test-image img{

  width:135px;

  height:135px;

  border-radius:100%;

  float:none;

  display:block;

  margin:auto;

}

.test-image h4{

  color:#fff;

  text-align:center;

  font-size:24px;

  text-transform:uppercase;

  margin:0px;

  padding:20px 0px;

  font-family: 'TMSans-SemiBold';

  font-weight:600;

}

.testimonial-content p{

  display:inline-block;

  position: relative;

  color:#fff;

  font-size:21px;

  margin:0px;

  padding:0px 20px 0px 50px;

}

.testimonial-content {

    padding-left: 60px;

}

.testimonial-content p:before{  

  position:absolute;

  content: '';

  width:37px;

  height:32px;

  background-repeat:no-repeat;

  background-position:center;

  background-size:100%;

  background-image:url(../images/quote-left.png);

  top:0px;

  left:0px;

}

.testimonial-content p:after{  

  position:absolute;

  content: '';

  width:37px;

  height:32px;

  background-repeat:no-repeat;

  background-position:center;

  background-size:100%;

  background-image:url(../images/quote-left.png);

  top:auto;

  bottom:0px;

  margin-left: 16px;

  left:auto;

}

.call-us{

  padding:34px 0px;

  background-position:center;

  background-size:cover;

  background-image:url(../images/call-back.jpg);

}

.call-us h3{

  font-size:30px;

  color:#fff;

  margin:0px;

  padding:10px 0px 0px 0px;

  font-weight:400;

}

.call-us h3 span, .call-us h3 span a, .free-quote-heading h3{

   font-size:36px;

   color:#fff;

   font-family: 'TMSans-SemiBold';

   font-weight:600;

}

.free-quote-btn a{

  display:inline-block;

  float:right;

  font-size:21px;

  color:#fff;

  text-transform:uppercase;

  padding:12px 30px;

  border:3px solid #fff;

  border-radius:6px;

}

.free-quote-btn a:hover{

  border-color:#000;

  color:#000;

}

.call-us h3 span a:hover{

  color:#000;

}

.free-quote-form{

  padding:60px 0px;

  background-position:center;

  background-size:cover;

  background-image:url(../images/form-back.jpg);

      background-attachment: fixed;

}

.free-quote-heading h3{

  text-align:center;

  margin-bottom:40px;

  text-transform:uppercase;

  font-size:48px;

}

.form-container {

    width: 100%;

    display: flex;

    display: -webkit-flex;

    justify-content: space-between;

    flex-wrap: wrap;

    -webkit-flex-wrap: wrap;

}

.form-column {

    width: 48%;

}

.form-column-full{

  width:100%;

}

.form-column input, .form-column select, .form-column-full textarea{

    width: 100%;

    height: 40px;

    border: 1px solid #9e9e9e;

    margin-bottom: 30px;

    padding: 0px 15px;

    color: #8b8b8b !important;

    opacity:1;

}

.form-column select{

  appearance:none;

  -webkit-appearance:none;

  background-repeat:no-repeat;

  background-color: #fff;

  background-position:98% center;

  background-image:url(../images/dropdown.png);

}

.form-column-full textarea{

  padding-top:10px;

  height:120px;

  resize:none;

}

.form-column input::-webkit-input-placeholder{

  color:#8b8b8b;

  opacity:1;

}

.form-column input:-moz-placeholder { 

   color:    #8b8b8b;

   opacity:  1;

}

.form-column input::-moz-placeholder { 

   color:    #8b8b8b;

   opacity:  1;

}

.form-column input:-ms-input-placeholder { 

   color:    #8b8b8b;

  opacity:  1;

}

.form-column input::-ms-input-placeholder { 

   color:    #8b8b8b;

  opacity:  1;

}

.form-column-full textarea::-webkit-input-placeholder {
  color: #8b8b8b !important;
  opacity: 1 !important;
}
.form-column-full textarea:-moz-placeholder { 
   color: #8b8b8b !important;
  opacity: 1 !important;
}
.form-column-full textarea::-moz-placeholder { 
   color: #8b8b8b !important;
  opacity: 1 !important;
}
.form-column-full textarea:-ms-input-placeholder {
  color: #8b8b8b !important;
  opacity: 1 !important;
}
.form-column-full textarea::placeholder {
   color: #8b8b8b !important;
  opacity: 1 !important;
}




.form-column-btn{

  text-align:center;

  width:100%;

}

.form-column-btn input{

  padding:10px 90px;

  background-color:#4f4f4f;

  font-size:21px;

  color:#fefefe;

  text-transform:uppercase;

  font-weight:400;

  margin:auto;

  transition:0.5s linear;

  -webkit-transition:0.5s linear;

}

.form-column-btn input:hover{

  background-color:#fff;

  color:#000;

}

.banner-wrapper.inner-banner ul{

  text-align:center;

  margin-top:30px;

}

.banner-wrapper.inner-banner ul li{

  display:inline-block;

  font-size:16px;

  color:#fff;

  font-family: 'TMSans-Regular';

  font-weight:400;

  text-transform:uppercase;

  padding: 0px 8px;

  letter-spacing: 1px;

  position: relative;

}

.banner-wrapper.inner-banner ul li:before {

    position: absolute;

    content: '/';

    top: 0px;

    right: -6px;

}

.banner-wrapper.inner-banner ul li:last-child:before{

  display:none;

}

.banner-wrapper.inner-banner ul li a{

  padding:0px;

  font-size:16px;

  color:#fff;

  background-color:transparent;

  margin:0px;

  font-weight:400;

   font-family: 'TMSans-Regular';

}

.banner-wrapper.inner-banner ul li a:hover{

  color:#999;

}

.services-wrapper.project-page{

  margin:80px 0px 50px 0px;

}

.services-wrapper.project-page .common-servi{margin-bottom: 11px;overflow:hidden;}
.services-wrapper.project-page .common-servi .service-column{
  transition:0.5s linear;
  -webkit-transition:0.5s linear;
}
.services-wrapper.project-page .common-servi:hover .service-column {
    /* transform: scale(1.1); */
    /* -webkit-transform: scale(1.1); */
}


.load-more {

  text-align:center;

  margin-top:40px;

}

.load-more a{

  padding:16px 16px;

  color:#fff;

  font-size:30px;

  font-weight:600;

  font-family: 'TMSans-SemiBold';

  background-color:#4f4f4f;

  display:inline-block;

  text-transform:uppercase;

  border-radius:8px;

}

.load-more a:hover, .about-content a:hover{

  background-color:#000;

}

.common-project{

  display:none;

}

.inner-page{

  padding:70px 0px;

}

.about-left{

  width:43%;

}

.about-right{

  width:57%;

}

.about-content h3{

  font-size:36px;

  color:#000;

  margin:0px;

  padding-bottom:20px;

  font-weight:600;

  font-family: 'TMSans-SemiBold';

}

.about-content p{

  font-size:21px;

  color:#262626;

  margin:0px;

  padding-bottom:10px;

  font-weight:400;

}

.about-content a{

  padding:14px 40px;

  color:#fff;

  font-size:30px;

  text-transform:uppercase;

  display:inline-block;

  margin-top:20px;

  background-color:#4f4f4f;

  border-radius:6px;

  font-weight:600;

  font-family: 'TMSans-SemiBold';

}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {

    border: none !important;

    color: #ff0000 !important;

}

span.wpcf7-not-valid-tip {

    margin: -24px 0px 4px 0px;

}

.service-details .about-content p {

    font-size: 16px;

    padding-bottom: 16px;

}

.inner-page.service-details {

    position: relative;

    padding-bottom:170px;

}

.service-left-image-1, .service-left-image-2{

  width:100%;

  height:405px;

  background-position:center;

  background-size:cover;

}

.ss {

  position: static;

}



/*.service-left-image-2 {

    position: absolute;

    right: 20px;

    bottom: 80px;

    z-index: 3;

    width:100%;

    max-width: 600px;

    padding: 10px;

    outline: 1px solid #000;

    outline-offset: 10px;

}*/

.left-image-inn {

    padding:10px;

    background-color: #fff;

    width: 100%;

    position: absolute;

    right: 20px;

    bottom: 80px;

    z-index: 3;

    width: 100%;

    max-width: 600px;

    border: 1px solid #ebebeb;

}



.error-pg-inner h3, .servi-details-left h3{

    font-size: 36px;

    color: #000;

    text-align: center;

    font-weight:600;

    font-family: 'TMSans-SemiBold';

}

.cont-clm{

  text-align:center;

}

.cont-clm h4{

  font-size:30px;

  color:#000;

  margin:0px;

  padding-bottom:15px;

  font-weight:600;

  font-family: 'TMSans-SemiBold';

}

.cont-clm p, .cont-clm p a, .servi-details-left p{

  font-size:21px;

  color:#000;

  margin:0px;

}

.cont-clm p a:hover{

  color:#999;

}

.blog-container{

  display:flex;

  display:-webkit-flex;

  flex-wrap:wrap;

  justify-content:space-between;

  width:100%;

}

.blog-column{

  width:46%;

  margin-bottom:30px;
  display:none;

}

.blog-clm-image{

  overflow:hidden;

}

.blog-image-inner{

  width:110%;

  height:390px;

  background-size:cover;

  background-position:center;

  -webkit-transition: -webkit-transform 0.6s;

  transition: transform 0.6s;

   transition: 0.5s linear;

}

.blog-column:hover .blog-image-inner{

    -webkit-transform: translateX(-7%);

    transform: translateX(-7%);

    -webkit-transition: -webkit-transform 0.7s;

    transition: transform 0.7s;

}

.blog-content{

  padding:40px 30px;

  border:1px solid #cdcdcd;

}

.blog-content p{

  font-size:16px;

  color:#000;

}

.blog-content a{

  display:block;

  font-size:21px;

  color:#000;

  padding:8px 0px 15px 0px;

  border-bottom: 2px solid #ececec;

  margin-bottom:25px;

}

.blog-content a:hover{

  color:#999;

}



.servi-details-image{

  width:100%;

  height:450px;

  background-position:center;

  background-size:cover;

}

.servi-details-left h3{

  text-align:left;

  padding:25px 0px 20px 0px;

}

.servi-details-left p{

  margin:0px;

}

.blog-right{

  width:100%;

  padding:20px 25px;

  background-color:#0d0d0d;

}

.blog-right h4{

  font-size:30px;

  color:#ccc;

  margin:0px;

  padding:0px 0px 20px 0px;

  font-weight:600;

  font-family: 'TMSans-SemiBold';

}

.blog-right ul li{

  display:block;

  padding:0px 0px 10px 15px;

  position: relative;

}

.blog-right ul li:before{

  position: absolute;

  content: "\f105";

  font-size:16px;

  font-family: FontAwesome;

  top:0px;

  left:0px;

  color:#ccc;

}

.blog-right ul li a{

  font-size:16px;

  color:#ccc;

}

.banner-wrapper.inner-banner.blog-dt-page ul{

  margin:0px;

}

.inner-page.service-details .about-content h3 {
    font-size: 46px;
    text-transform: uppercase;
}
div.wpcf7-mail-sent-ok {
    border: none !important;
    color: #ff0000 !important;
}
.call-us.home, .page-id-97 .call-us{
    display: none;
}

.call-us.contact-page-form{
	display:block;
}




















.footer-wrapper{

  padding:40px 0px;

  background-color:#0d0d0d;

}



.social-menu ul{

  padding:80px 0px;

  text-align:center;

}

.social-menu ul li{

  display:inline-block;

  padding:0px 15px;

}

.social-menu ul li a i{

  color:#a6a6a6;

  font-size:30px;

  transition:0.5s linear;

  -webkit-transition:0.5s linear;

}

.social-menu ul li:nth-child(1) a:hover i{

  color:#3b5998;

}

.social-menu ul li:nth-child(2) a:hover i{

  color:#3b5998 ;

  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);

  background-clip: text;

  -webkit-background-clip: text;

  text-fill-color:transparent;

  -webkit-text-fill-color:transparent;

}

.social-menu ul li:nth-child(3) a:hover i{

  color:#0e76a8 ;

}

.social-menu ul li:nth-child(4) a:hover i{

  color:#d34836;

}

.footer-address h4 {

    font-size: 21px;

    color: #fff;

    margin: 0px;

    padding-bottom: 24px;

    font-weight: 400;

    text-transform: uppercase;

}

.footer-address ul li p, .footer-address ul li p a{

  font-size:16px;

  color:#ccc;

  margin:0px;

}

.footer-address ul li p a:hover{

  color:#888;

}

.footer-address ul li p img {

    vertical-align: top;

    margin: auto 11px 0px 0px;

    width: 31px;

    height: 20px;

    object-fit: contain;

    text-align: center;

}

.footer-address ul li {

    display: flex;

    display: -webkit-flex;

    vertical-align: top;

    padding-bottom:14px;

}

.copyright{

  padding:0px;

  background-color:#1b1b1b;
  position: relative;

}
.copyright:before {
    max-width: 275px;
    height: 100%;
    position: absolute;
    content: '';
    background-color: #222222;
    top: 0px;
    left: 50%;
    transform: translateX(-50%) skew(-21deg);
    -webkit-transform: translateX(-50%) skew(-21deg);
    z-index: 3;
    width: 100%;
}
.copyright p{

  padding:20px 0px;

  margin:0px;

  color:#ccc;

  font-size:16px;

}

.bottom-icon a{

  padding:8px 20px;

  background-color:#2a2a2a;

  float:right;

}

.bottom-icon a i{

  color:#6a6a6a;

  font-size:55px;

}
.logo-name {
    vertical-align: middle;
    color: whitesmoke;
    display: inline-block;
    font-size: 28px;
    margin-left: 40px;
}
.about-content ul li:before {
    font-family: FontAwesome;
    content: "\f101";
    display: inline-block;
    padding-right: 4px;
    vertical-align: middle;
    margin-bottom: 4px;
}






.project_details {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(79, 79, 79, 0.4);
    z-index: 9;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    opacity:0;
    transition:0.5s;
}


.project_details h4 {
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 24px;
    padding-bottom: 17px;
}

.project_details p {
    color: #fff;
    font-size: 18px;
}
.common-servi:hover .project_details{
    opacity:1;
}
/*service menu css*/
svg.icon.icon-angle-down {
    display: none;
}
ul.sub-menu li {
	margin: 5px 0;
  display: list-item!important;
    padding: 0!important;
}
ul.sub-menu {
    position: absolute;
    top: 90px;
    z-index: 999;
    left: 19px;
	display: none;
	background-color: white;
    padding: 15px;
    width: 183px;
}
#menu-item-107:hover ul.sub-menu{
display:block;
color:#000;
}
li#menu-item-107 {
    position: relative!important;
}
ul.sub-menu li:hover{
	color:#fff;
}
ul.sub-menu li a:hover{
color:#ccc!important;	
}
ul.sub-menu li a {
    font-size: 14px!important;
	color:#000!important;
}
li#menu-item-107:after {
    font-family: FontAwesome;
    content: "\f078";
    display: inline-block;
    color: white;
    font-size: 15px;
    position: initial;
}



